*{ margin:0;border:0;border:none;text-decoration:none;}
body {
	
	font-size:12px;
	background-color:#f0f0f0;
}

#content{

	width:100%;
	padding:0px 0px 0px 0px;
	
	float:left;
	
}
#leftmenu{
	width:25%;
	float:left;
	color:#000;
	
	padding:20px 35px 20px 35px;
}
#rightmenu{
	
	color:#000;
	width:65%;
	padding:20px 35px 20px 15px;
	float:left;
	
}
#head{
	
	background:url(headbg.gif) left top repeat-x;
	height:117px;
}
#menu{
	
	color:#fff;
	background:url(menubg.gif) left top repeat;
	padding:10px 5px 5px 25px;
	
	
}
#menu ul{
	
	list-style-type:none;
}
#menu ul li{
	font-size:14px;
	display:inline;
	margin-right:25px;
	
}
#menu ul li a{
	
	color:#fff;
	
	
}
#menu ul li a:hover{
	
	color:#ef210a;
	
	
}
#boxmenu{
	background-color:#fff;
	padding:10px 10px 10px 10px;

	}
#menu_box{
	background-color:#c0c0c0;
	border-top:solid 4px #404040;
	padding:10px 10px 10px 10px;
	color:#fff;
	}	
#tabledata{
	border:none;
	background-color:#fff;
	color:#404040;
	width:100%;
	font-size:medium;
	
}
#tabledata thead th{
	background:url(menubg.gif) left top repeat;
	padding:5px 5px 5px 5px;
	color:#fff;
	text-align:left;
}
#tabledata tbody tr td{
	
	padding:5px 5px 5px 5px;
	
}
#tabledata tbody tr:hover{
	
	background:#808080;
	color:#fff;
	
}
#menulist{
	margin:0;
	padding:0;
	list-style-type:none;
	
}
#menulist li{
	
	display:block;
	background:url(cmenu.gif) top left repeat-y #ededed;
	padding:5px 5px 5px 10px;
	border-top:#ffffff 1px solid;
	border-bottom:#ffffff 1px solid;
	
}
#menulist li a{
	
	font-size:16px;
	color:#808080;
	
}
#menulist li a:hover{
	

	color:#ff8000;
	
}
.form_input{
	
	border:solid 1px #c0c0c0;
	display:block;
	
}
.form_input input{
	width:400px;
	background-color:#d8d8d8;
	border:1px solid #808080;
	
}
.form_input p{
	
	padding:15px 15px 15px 15px;
	text-align:left;
	
}
.form_input textarea{
	
	background-color:#d8d8d8;
	border:1px solid #808080;
	
	
}
.bt_delete{
	
	float:left;
	width:50px;
	background-color:#737c81;
	display:block;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	color:#fff;
	
	
}
.bt_edit{
	float:left;
	width:40px;
	background-color:#98d170;
	display:block;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	color:#fff;
	margin-left:5px;
}
.bt_Add{
	float:right;
	width:70px;
	background-color:#de0047;
	display:block;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	
	margin:5px 5px 5px 5px;
}
.pageing{
	
	float:left;
	width:10px;
	background-color:#808080;
	display:inline-block;
	padding:2px 5px 2px 5px;
	text-decoration:none;
	color:#fff;
	font-size:16px;
	
	margin:5px 5px 5px 5px;
	
	
}	
.pageingview{
	
	float:left;
	width:10px;
	
	display:inline-block;
	padding:2px 5px 2px 5px;
	text-decoration:none;
	color:#000;
	font-size:16px;

	margin:5px 5px 5px 5px;
	
	
}	

